@charset "UTF-8";







/* PC */
@media screen and (min-width: 801px), print {



/* SearchBox
-------------------- */
#SearchBox {
	background: #e8e8e8;
	padding: 50px;
	border: 5px solid #e8e8e8;
}
	#SearchBox dl {
		width: 50%;
		float: left;
		padding-bottom: 30px;
	}
		#SearchBox dl dt {
			font-size: 115%;
			font-weight: bold;
			color: #212121;
			margin-bottom: 10px;
		}
			#SearchBox dl dd .select-wrap{
				position:relative;
				overflow:hidden;
				display:inline-block;
				width: 470px;
				background:#ffffff;
				border: none;
				color:#333;
			}
			#SearchBox dl dd .select-wrap select{
				-webkit-appearance:none;
				-moz-appearance:none;
				appearance:none;
				position:relative;
				z-index:2;
				width: 300px;/* fallback non calc support */
				width:-webkit-calc(100% + 5em);
				margin:0;
				padding: 10px;
				background:transparent;
				border:0;
				outline:none;
				font-size: 14px;
			}
			#SearchBox dl dd .entypo-down-open-mini:before{
				content:'▼';
				font-family:'entypo',sans-serif;
				position:absolute;
				z-index:1;
				top:50%;
				right:12px;
				right:.75rem;
				margin-top:-8px;
				margin-top:-.5rem;
				font-size:16px;
				font-size:1rem;
				line-height:1;
				color:#333;
			}


	#SearchBox .btn {
		transition: 0.2s;
		-webkit−transition: 0.2s;
		width: 200px;
		margin: 0 auto;
		clear: both;
		text-align: center;
		background: #212121;
		color: #fff;
		font-weight: bold;
		padding: 10px 0;
		cursor:pointer;
	}
	#SearchBox .btn:hover {
		background: #e40012;
		color: #fff;
	}




/* penalty
-------------------- */
#penalty {
	padding-bottom: 50px;
}
	#penalty .set {
		padding-top: 40px;
	}
		#penalty .set .title {
			background: #212121;
			font-size: 115%;
			color: #fff;
			line-height: 1.5em;
			letter-spacing: 1px;
			padding: 10px 20px;
			margin-bottom: 3px;
		}

		#penalty .set table {
			width: 100%;
			border-collapse: collapse;
		}
			#penalty .set table th {
				background: #e8e8e8;
				padding: 10px;
			}
			#penalty .set table td {
				background: #e8e8e8;
				padding: 10px;
				border-top: solid 1px #4d586d;
				font-size: 93%;
			}
			#penalty .set table td.team {
				width: 200px;
				text-align: left;
			}
			#penalty .set table td.keikoku,
			#penalty .set table td.taijyo,
			#penalty .set table td.Stop,
			#penalty .set table td.note {
				text-align: center;
			}



/* sub
-------------------- */
#sub {
}
	#sub dl {
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: solid 1px #4d586d;
	}
	#sub dl.last {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
		#sub dl dt {
			font-size: 115%;
			font-weight: bold;
		}





/* Detailed
-------------------- */
#mainimage #Detailed {
	padding: 10px 30px;
	text-align: center;
}
	#mainimage #Detailed p {
		font-size: 84%;
		color: #212121;
		border-bottom: solid 1px #000;
		padding-bottom: 10px;
	}
	#mainimage #Detailed table {
		margin: 15px 0;
		width: 100%;
	}
	#mainimage #Detailed table td {
		text-align: center;
		font-size: 22px;
		font-weight: bold;
		color: #212121;
	}
	#mainimage #Detailed table td#Lname,
	#mainimage #Detailed table td#Llogo,
	#mainimage #Detailed table td#Lpoint {
		text-align: right;
		vertical-align: middle;
	}
	#mainimage #Detailed table td#Rname,
	#mainimage #Detailed table td#Rlogo,
	#mainimage #Detailed table td#Rpoint {
		text-align: left;
		vertical-align: middle;
	}
	#mainimage #Detailed table td#Llogo,
	#mainimage #Detailed table td#Rlogo {
		width: 70px;
	}
	#mainimage #Detailed table td#Lpoint,
	#mainimage #Detailed table td#Rpoint {
		font-family: 'Oswald', sans-serif;
		vertical-align: middle;
		width: 80px;
	}
	#mainimage #Detailed table td#Lname,
	#mainimage #Detailed table td#Rname {
		width: 270px;
	}
	#mainimage #Detailed table td#Cpoint {
		width: 44px;
	}
	#mainimage #Detailed table td#Lname2 {
		text-align: center;
		font-family: 'Oswald', sans-serif;
		vertical-align: middle;
		color: #0076c6;
		font-size: 18px;
	}
	#mainimage #Detailed table td#Rname2 {
		text-align: center;
		font-family: 'Oswald', sans-serif;
		vertical-align: middle;
		color: #0076c6;
		font-size: 18px;
	}
	#mainimage #Detailed table td#Lname3 {
		text-align: center;
		vertical-align: middle;
		font-size: 14px;
	}
	#mainimage #Detailed table td#Rname3 {
		text-align: center;
		vertical-align: middle;
		font-size: 14px;
	}





/* Players
-------------------- */
#Players {
	margin-top: -20px;
	font-family: 'Oswald', sans-serif;
	vertical-align: middle;
}
	#Players .cell {
	}
	* html #Players .cell {
		zoom: 100%;
	}
	*:first-child+html #Players .cell {
		display: inline-block;
	}
	#Players .cell:after {
		content: ".";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}
	#Players .cell dl {
		width: 550px;
		margin-bottom: 50px;
	}
	#Players .cell dl dt {
		font-size: 150%;
		font-weight: bold;
		color: #c9171f;
		padding: 8px 0;
		padding-left: 38px;
	}
	#Players .cell dl dt.agleymina {
		background: url(/common/img/logo_agleymina.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.fuga {
		background: url(/common/img/logo_fuga.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.voscuore {
		background: url(/common/img/logo_voscuore.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.deucao {
		background: url(/common/img/logo_deucao.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.pescadola {
		background: url(/common/img/logo_pescadola.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.bellmare {
		background: url(/common/img/logo_bellmare_new.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.athletic {
		background: url(/common/img/logo_athletic.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.nagoyaoceans {
		background: url(/common/img/logo_nagoyaoceans.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.shriker {
		background: url(/common/img/logo_shriker.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.espolada {
		background: url(/common/img/logo_espolada.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.vasagey {
		background: url(/common/img/logo_vasagey.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.bardral {
		background: url(/common/img/logo_bardral.png) no-repeat 0em 0.3em;
	}
#Players table {
	background: #e8e8e8;
	width: 100%;
	border-collapse:collapse;
	border:0px;
	text-align: center;
	vertical-align: middle;
}
#Players table .name {
	background: #e8e8e8;
}
#Players table .shoots {
	width: 30px;
}
#Players table .app {
	width: 22px;
}
#Players table .no {
	width: 16px;
}
#Players table .pos {
	width: 20px;
}
#Players table td {
	padding: 8px;
	text-align: center;
	border: solid 1px #fff;
}





/* Result
-------------------- */
#Result {
	padding: 10px 0;
	background: #e8e8e8;
	margin-bottom: 50px;
	font-family: 'Oswald', sans-serif;
	vertical-align: middle;
}
	#Result table {
		width: 100%;
		border-collapse:collapse;
		border:0px;
	}
	#Result table th {
		text-align: center;
		vertical-align: middle;
		background: #5c5c5c;
		border-bottom: solid 1px #fff;
		color: #fff;
		
	}
	#Result table td {
		padding: 10px 0;
		border-bottom: solid 1px #fff;
	}
	#Result table td.Lfoul,
	#Result table td.Lname,
	#Result table td.Ltime,
	#Result table td.Licon {
		text-align: right;
	}
	#Result table td.Lshoot {
		text-align: right;
		padding-right: 5px;
	}
	#Result table td.Lnum {
		border-left: solid 1px #fff;
		text-align: center;
	}
	#Result table td.Rfoul,
	#Result table td.Rname,
	#Result table td.Rtime,
	#Result table td.Ricon {
		text-align: left;
	}
	#Result table td.Rshoot {
		text-align: left;
		padding-left: 5px;
	}
	#Result table td.Rnum {
		border-right: solid 1px #fff;
		text-align: center;
	}
	#Result table td.Lname,
	#Result table td.Rname {
		width: 280px;
	}
	#Result table td.Ltime,
	#Result table td.Rtime {
		width: 60px;
	}
	#Result table td.Licon,
	#Result table td.Ricon {
		width: 50px;
		text-align: center;
	}
	#Result table td.Lshoot img,
	#Result table td.Lfoul img {
		margin-left: 1px;
	}
	#Result table td.Rshoot img,
	#Result table td.Rfoul img {
		margin-right: 1px;
	}





/* Referee
-------------------- */
#Referee {
}
	#Referee h3 {
		background: #212121;
		font-size: 115%;
		color: #fff;
		line-height: 1.5em;
		letter-spacing: 1px;
		padding: 10px 20px;
		margin-bottom: 20px;
	}
	
	
	#Referee .cell {
	}
	* html #Referee .cell {
		zoom: 100%;
	}
	*:first-child+html #Referee .cell {
		display: inline-block;
	}
	#Referee .cell:after {
		content: ".";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}
	#Referee .cell ul {
		width: 550px;
	}
	#Referee .cell ul li {
		border-bottom: solid 1px #323232;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	#Referee .cell ul li.last {
		border-bottom: none;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}



}






/* スマホ */
@media only screen and (max-width: 800px) {






/* SearchBox
-------------------- */
#SearchBox {
	background: #e8e8e8;
	padding: 20px;
	border: 5px solid #e8e8e8;
}
	#SearchBox dl {
		padding-bottom: 20px;
	}
		#SearchBox dl dt {
			font-size: 108%;
			font-weight: bold;
			color: #212121;
			margin-bottom: 10px;
		}
			#SearchBox dl dd .select-wrap{
				position:relative;
				overflow:hidden;
				display:inline-block;
				width: 100%;
				background:#ffffff;
				border: none;
				color:#333;
			}
			#SearchBox dl dd .select-wrap select{
				-webkit-appearance:none;
				-moz-appearance:none;
				appearance:none;
				position:relative;
				z-index:2;
				width: 100%;/* fallback non calc support */
				width:-webkit-calc(100% + 5em);
				margin:0;
				padding: 10px;
				background:transparent;
				border:0;
				outline:none;
				font-size: 12px;
			}
			#SearchBox dl dd .entypo-down-open-mini:before{
				content:'▼';
				font-family:'entypo',sans-serif;
				position:absolute;
				z-index:1;
				top:50%;
				right:12px;
				right:.75rem;
				margin-top:-8px;
				margin-top:-.5rem;
				font-size:16px;
				font-size:1rem;
				line-height:1;
				color:#333;
			}


	#SearchBox .btn {
		transition: 0.2s;
		-webkit−transition: 0.2s;
		width: 100%;
		margin: 0 auto;
		clear: both;
		text-align: center;
		background: #212121;
		color: #fff;
		font-weight: bold;
		padding: 10px 0;
		cursor:pointer;
	}




/* penalty
-------------------- */
#penalty {
	padding-bottom: 50px;
	-webkit-text-size-adjust: 100%;
}
	#penalty .set {
		padding-top: 40px;
	}
		#penalty .set .title {
			background: #212121;
			font-size: 100%;
			color: #fff;
			line-height: 1.5em;
			letter-spacing: 1px;
			padding: 10px 20px;
			margin-bottom: 3px;
		}

		#penalty .set table {
			width: 100%;
			border-collapse: collapse;

		}
			#penalty .set table th {
				background: #e8e8e8;
				padding: 10px;
				font-size: 93% !important;
			}
			#penalty .set table td {
				background: #e8e8e8;
				padding: 10px;
				border-top: solid 1px #4d586d;
				font-size: 93%;
			}
			#penalty .set table td.team {
				width: 200px;
				text-align: left;
			}
			#penalty .set table td.keikoku,
			#penalty .set table td.taijyo,
			#penalty .set table td.Stop,
			#penalty .set table td.note {
				text-align: center;
			}



/* sub
-------------------- */
#sub {
}
	#sub dl {
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: solid 1px #4d586d;
	}
	#sub dl.last {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
		#sub dl dt {
			font-size: 108%;
			font-weight: bold;
		}
		#sub dl dd {
			font-size: 93%;
		}



/* Detailed
-------------------- */
#Detailed {
	padding-top: 40px;
	text-align: center;
}
	#Detailed p {
		font-size: 84%;
		color: #212121;
		border-bottom: solid 1px #000;
		padding-bottom: 10px;
	}
	#Detailed table {
		margin: 15px 0;
		width: 100%;
	}
	#Detailed table td {
		text-align: center;
		font-weight: bold;
		color: #212121;
	}
	#Detailed table td#Lname,
	#Detailed table td#Llogo,
	#Detailed table td#Lpoint {
		text-align: right;
		vertical-align: middle;
	}
	#Detailed table td#Rname,
	#Detailed table td#Rlogo,
	#Detailed table td#Rpoint {
		text-align: left;
		vertical-align: middle;
	}
	#Detailed table td#Llogo,
	#Detailed table td#Rlogo {
		width: 10%;
	}
		#Detailed table td#Llogo img,
		#Detailed table td#Rlogo img {
			width: 100%;
			height: auto;
		}
	#Detailed table td#Lpoint,
	#Detailed table td#Rpoint {
		width: 10%;
		font-family: 'Oswald', sans-serif;
		vertical-align: middle;
		text-align: center !important;
	}
	#Detailed table td#Lname,
	#Detailed table td#Rname {
		width: 30% !important;
	}
	#Detailed table td#Cpoint {
		text-align: center;
	}
	#Detailed table td#Lname2 {
		text-align: center;
		font-family: 'Oswald', sans-serif;
		vertical-align: middle;
		color: #0076c6;
		font-size: 14px;
		line-height: 1.4em;
	}
	#Detailed table td#Rname2 {
		text-align: center;
		font-family: 'Oswald', sans-serif;
		vertical-align: middle;
		color: #0076c6;
		font-size: 12px;
		line-height: 1.4em;
	}
	#Detailed table td#Lname3 {
		text-align: center;
		vertical-align: middle;
		font-size: 12px;
	}
	#Detailed table td#Rname3 {
		text-align: center;
		vertical-align: middle;
		font-size: 12px;
	}
	#Detailed table td.point {
		font-size: 14px !important;
	}
	#Detailed table td.bPoint {
		font-size: 24px !important;
	}
	#Detailed table td.cPoint {
		width: 5% !important;
		font-size: 24px !important;
		padding: 0;
	}
	#Detailed table td.cBox {
		width: 5%;
		padding: 0;
	}
	#Lpoint {
		text-align: center !important;
	}



/* Players
-------------------- */
#Players {
	margin-bottom: 15px;
	font-family: 'Oswald', sans-serif;
	vertical-align: middle;
}
	#Players .cell {
	}
	* html #Players .cell {
		zoom: 100%;
	}
	*:first-child+html #Players .cell {
		display: inline-block;
	}
	#Players .cell:after {
		content: ".";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}
	#Players .cell dl.left {
		float: none;
		margin-bottom: 30px;
	}
	#Players .cell dl.right {
		float: none;
	}
	#Players .cell dl dt {
		font-size: 150%;
		font-weight: bold;
		color: #fff;
		padding: 8px 0;
		padding-left: 38px;
	}
	#Players .cell dl dt.none {
		display: none;
	}
	#Players .cell dl dt.agleymina {
		background: url(/common/img/logo_agleymina.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.fuga {
		background: url(/common/img/logo_fuga.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.voscuore {
		background: url(/common/img/logo_voscuore.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.deucao {
		background: url(/common/img/logo_deucao.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.pescadola {
		background: url(/common/img/logo_pescadola.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.bellmare {
		background: url(/common/img/logo_bellmare_new.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.athletic {
		background: url(/common/img/logo_athletic.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.nagoyaoceans {
		background: url(/common/img/logo_nagoyaoceans.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.shriker {
		background: url(/common/img/logo_shriker.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.espolada {
		background: url(/common/img/logo_espolada.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.vasagey {
		background: url(/common/img/logo_vasagey.png) no-repeat 0em 0.3em;
	}
	#Players .cell dl dt.bardral {
		background: url(/common/img/logo_bardral.png) no-repeat 0em 0.3em;
	}
#Players table {
	background: #e8e8e8;
	width: 100%;
	border-collapse:collapse;
	border:0px;
	color: #212121;
	text-align: center;
	vertical-align: middle;
}
#Players table .name {
	background: #e8e8e8;
	color: #212121;
	border-bottom: solid 1px #fff;
	border-right: solid 1px #fff;
}
#Players table .shoots {
	width: 30px;
}
#Players table .app {
	width: 22px;
}
#Players table .no {
	width: 16px;
}
#Players table .pos {
	width: 20px;
}
#Players table td {
	border-bottom: solid 1px #fff;
	border-right: solid 1px #fff;
	padding: 8px;
	text-align: center;
}



/* Result
-------------------- */
#Result {
	padding: 10px 0;
	margin-bottom: 30px;
	color: #000;
	font-family: 'Oswald', sans-serif;
	vertical-align: middle;
}
	#Result table {
		width: 100%;
		border-collapse:collapse;
		border:0px;
		background: #e8e8e8;
	}
	#Result table th {
		width: 100% !important;
		display: block !important;
		text-align: center;
		vertical-align: middle;
		background: #021b43;
		border-bottom: solid 1px #fff;
		color: #fff;
	}
	#Result table td {
		padding: 10px 0;
		border-bottom: solid 1px #fff;
		color: #212121 !important;
	}
	#Result table td.Lfoul,
	#Result table td.Lname,
	#Result table td.Ltime,
	#Result table td.Licon {
		text-align: right;
	}
	#Result table td.Lshoot {
		text-align: right;
		padding-right: 5px;
	}
	#Result table td.Lnum {
		border-left: solid 1px #fff;
		text-align: center;
	}
	#Result table td.Rfoul,
	#Result table td.Rname,
	#Result table td.Rtime,
	#Result table td.Ricon {
		text-align: left;
	}
	#Result table td.Rshoot {
		text-align: left;
		padding-left: 5px;
	}
	#Result table td.Rnum {
		border-right: solid 1px #fff;
		text-align: center;
	}
	#Result table td.Lname,
	#Result table td.Rname {
		width: 280px;
	}
	#Result table td.Ltime,
	#Result table td.Rtime {
		width: 60px;
	}
	#Result table td.Licon,
	#Result table td.Ricon {
		width: 50px;
		text-align: center;
	}
		#Result table td.Licon img,
		#Result table td.Ricon img {
			vertical-align: middle;
		}
	#Result table td.Lshoot img,
	#Result table td.Lfoul img {
		margin-left: 1px;
	}
	#Result table td.Rshoot img,
	#Result table td.Rfoul img {
		margin-right: 1px;
	}
.none {
	display: none;
}


#Result table td.leftTeam,
#Result table td.rightTeam {
	width: 50%;
	text-align: center;
	font-weight: bold;
}
#Result table td.leftTeam {
	border-right: solid 1px #fff;
}


#Result table td.Licon,
#Result table td.Lnum {
	border-right: solid 1px #fff;
}


#Result table td.Lfoul,
#Result table td.Rfoul {
	width: 50%;
}


#Result table td.Licon,
#Result table td.Ricon {
	width: 10%;
}
#Result table td.Lfoul,
#Result table td.Rfoul {
	width: 40%;
}

#Result table td.Lnum,
#Result table td.Rnum {
	width: 10%;
}
#Result table td.Lshoot,
#Result table td.Rshoot {
	width: 30%;
}

#Result table td.Ltime,
#Result table td.Rtime {
	width: 12%;
}
#Result table td.Lname,
#Result table td.Rname {
	width: 27%;
}


#Result table .last td,
#Result table .last th {
	border-bottom: none;
}

#Result .box h3 {
	background: #5c5c5c;
	padding: 10px 12px;
	color: #fff;
	margin-top: 15px;
	border-bottom: solid 1px #fff;
}




/* Referee
-------------------- */
#Referee {
	margin-bottom: 10px;
}
	#Referee h3 {
		background: #212121;
		font-size: 115%;
		color: #fff;
		line-height: 1.5em;
		letter-spacing: 1px;
		padding: 10px 20px;
		margin-bottom: 20px;
	}
	
	#Referee .cell {
	}
	* html #Referee .cell {
		zoom: 100%;
	}
	*:first-child+html #Referee .cell {
		display: inline-block;
	}
	#Referee .cell:after {
		content: ".";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}
		#Referee .cell ul.left {
			float: none;
		}
		#Referee .cell ul.right {
			float: none;
		}
			#Referee .cell ul li {
				border-bottom: solid 1px #ddd;
				padding-bottom: 10px;
				margin-bottom: 10px;
			}
			#Referee .cell ul li.last {
				border-bottom: none;
				padding-bottom: 0px;
				margin-bottom: 0px;
			}


}

















